@media only screen and (max-width: 1450px) {
    .container{
        max-width: 94%;
    }
    .top-header > div {
        padding: 7px 20px;
    }
    .nav-bar > div{
        padding: 6px 20px;
    }
    .menu-section > div{
        padding: 7px 20px;
    }
    .banner-silder .banner-content{
        width: 60%;
        padding: 140px 20px;
    }
    .banner-silder .banner-img{
        min-height: 600px;
    }
    .service-section .services-item .services-item-content h3{
        font-size: 20px;
        margin-top: 15px;
    }
    .why-choose-us-page-items{
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }
    .service-detail-page .side-bar h4{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .service-detail-page .side-bar{
        padding: 25px;
    }
    .service-detail-page .side-bar li a{
        padding: 12px 20px;
        margin-bottom: 15px;
    }
}   
@media only screen and (max-width: 1260px){
    .mb-80{
        margin-bottom: 60px;  
    }
    .mt-80{
        margin-top: 60px;
    }
    .banner-silder .banner-content h1{
        font-size: 42px;
    }
    .description{
        font-size: 15px;
        margin-bottom: 15px;
    }
    .heading{
        font-size: 28px;
    }
    .our-work-section{
        padding: 60px 0px;
    }
    /* .new-section{
        padding: 60px 0px;
    } */
    .breadcrumb-section {
        padding: 80px 0px;
    }
    .breadcrumb-section .breadcrumb-heading {
        font-size: 35px;
    }
    .breadcrumb-section .breadcrumb {
        margin-top: 5px;
    }
    .why-choose-us-page-items{
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}
@media only screen and (max-width: 1220px){
    .nav-bar .contact-nav > div{
        display: none;
    }
    .ham {
        display: block;
        z-index: 6;
    }
    .menu-section{
        position: fixed;
        display: block;
        width: 100%;
        height: 100vh;
        top: 0;
        left: -100%;
        background-color: var(--thm-black);
        padding: 100px 0px;
        transition: 0.5s;
        z-index: 5;  
    }
    .menu-section.show-menu{
        left: 0;
    }
    .menu{
        display: block;
        padding: 60px 20px;
    }
    .menu > li > a{
       padding-top: 12px;
       border-bottom: 2px solid var(--thm-black);
    }
    .menu li{
        display: flex;
        align-items: center;
    }
    .menu li i{
        display: block;
        margin-top: 5px;
    }
    .menu-section .btn-one{
        display: none;
    }
    .menu-section .menu .drop-down .drop-down-menu{
        display: none;
    }
    .menu-section .menu .drop-down .drop-down-menu.show-drop-down{
        display: block;
    }
}
@media only screen and (max-width: 1024px){
    .banner-silder .banner-content{
        width: 65%;
        padding: 120px 20px;
    }
    .banner-silder .banner-img{
        min-height: 600px;
    }
    .banner-silder .banner-content h1{
        font-size: 35px;
    }
    .calltoAction-section .calltoAction{
        display: block;
        gap: 0px;
    }
    .calltoAction-section .calltoAction .img-btn{
        text-align: right;
        margin-top: -40px;
    }
    .banner-silder .owl-dots {
        margin-top: -75px;
        margin-right: 10%;
    }
}
@media only screen and (max-width: 991px){
    .new-section{
        padding: 60px 0px;
    }
    .new-section-img {
        border-right: 0px solid var(--thm-base);
        border-bottom: 3px solid var(--thm-base);
        padding-right: 0px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .service-detail-page .section-reverse{
        flex-direction: column-reverse;
    }
    .service-detail-page .side-bar{
        margin-top: 20px;
    }
    .service-detail-page .service-detail-content h2{
        font-size: 30px;
    }
}
@media only screen and (max-width: 850px){
    .banner-silder .banner-content h1{
        font-size: 30px;
        margin-bottom: 10px;
    }
    .banner-silder .banner-content h6{
        font-size: 14px;
        padding: 8px 30px;
    }
    .description{
        font-size: 14px;
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 768px){
    .btn-one{
        padding: 8px 15px;
        font-size: 12px;
        transition: 0.5s;
    }
    .heading {
        font-size: 22px;
    }
    .description {
        font-size: 13px;
        margin-bottom: 15px;
    }
    .banner-silder .banner-content{
        width: 70%;
        padding: 100px 20px;
    }
    .banner-silder .banner-content h1{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .banner-silder .banner-img{
        min-height: 500px;
    }
    .about-section{
        margin-top: 100px;
    }
    .calltoAction-section .calltoAction .img-btn{
        text-align: right;
        margin-top: 10px;
    }
    .why-choose-us-page-items{
        grid-template-columns: repeat(1, 1fr);
    }
    .service-section .services-item .services-item-content h3 {
        font-size: 18px;
        margin-top: 15px;
    }
}

@media only screen and (max-width: 550px){
    .mb-80{
        margin-bottom: 40px;  
    }
    .mt-80{
        margin-top: 40px;
    }
    .heading-tag{
        font-size: 15px;
        margin-left: 23px;
    }
    .heading-tag::before{
        width: 18px;
        height: 3px;
        left: -23px;
    }
    .heading{
        font-size: 16px;
        margin-bottom: 8px;
    }
    .description{
        font-size: 12px;
        margin-bottom: 10px;
    }
    .btn-one{
        padding: 8px 12px;
        font-size: 10px;
        transition: 0.5s;
        gap: 3px;
    }
    .top-header > div {
        padding: 7px 0px;
    }
    .nav-bar > div{
        padding: 5px 10px;
    }
    .menu-section > div{
        padding: 7px 0px;
    }

    .top-header > div {
       justify-content: center;
    }
    .top-header p{
        display: none;
    }
    .nav-bar .logo{
        width: 80%;
    }
    .banner-silder .banner-img{
        min-height: 325px;
    }
    .banner-silder .banner-content{
        width: 90%;
        padding: 50px 0px;
    }
    .banner-silder .banner-content h6{
        font-size: 10px;
        padding: 5px 20px;
    }
    .banner-silder .banner-content h1{
        font-size: 18px;
        margin-bottom: 7px;
    }
    .banner-silder .banner-content .description{
        font-size: 11px;
    }
    .banner-silder .owl-dots {
        margin-top: -70px;
        margin-right: 10%;
    }
    .banner-silder .owl-dot {
        width: 10px;
        height: 4px;
        margin: 0 3px;
    }
    .banner-silder .owl-dots .active {
        width: 20px;
        background-color: var(--thm-white) !important;
    }

    .banner-silder .banner-content .banner-btn{
        gap: 6px;
    }
    .about-section{
        background-image: none;
        margin-top: 40px;
    }
    .calltoAction-section .calltoAction .img-btn{
        text-align: right;
        margin-top: 10px;
    }
    .calltoAction-section .calltoAction .calltoAction-content h4{
        font-size: 16px;
    }
    .service-silder .owl-dot,
    .testimonials-silder .owl-dot{
        width: 10px;
        margin: 0 3px;
        margin-top: 0px !important;
    }
    .service-silder .owl-dots .active,
    .testimonials-silder .owl-dot .active{
        width: 20px;
    }

    .testimonial-section{
        background-color: var(--thm-primary-light);
        padding: 40px 0px;
    }
    .testimonials-silder-div{
        padding: 20px;
    }
    .testimonials-silder-div .person-info div img{
        width: 70% !important;
        margin: auto;
    }
    .testimonials-silder-div .person-info{
        display: flex;
        gap: 3px;
        align-items: center;
        margin-bottom: 17px;
    }
    .testimonials-silder-div .person-info div h5{
        font-size: 16px;
        font-weight: 600;
    }
    .testimonials-silder-div .person-info div p{
        font-size: 12px;
    }
    .test-comma-icon{
        width: 10% !important;
        padding: 8px;
    }
    .new-section{
        background-image: none;
        padding: 40px 0px;
    }
    .new-section-content p:last-child{
        font-size: 14px;
        margin-bottom: 0px;
    }
    .our-work-section{
        padding: 40px 0px;
    }
    .our-work-section .our-work-img a img{
        width: 90%;
        transform: rotate(-10deg);
        border-radius: 10px;
    }
    .our-work-section .our-work-img a:nth-child(2){
        margin-left: -40px;
    }
    .our-work-section .our-work-img a:nth-child(3){
        margin-left: -40px;
    }
    .why-choose-us .why-choose-us-points li{
        font-size: 13px;
        gap: 5px;
        margin-bottom: 4px;
    }
    .why-choose-us .wcu-img img{
        margin-right: 10px;
    }

    .service-section .container .row > div{
        margin-bottom: 0px;
    }
    .service-section .services-item .services-item-content h3{
        font-size: 15px;
        margin-top: 8px;
    }
    .service-section .services-item{
        padding: 15px;
        margin: 2px;
        margin-bottom: 20px;
    }
    .service-section .services-item .services-item-content {
        padding: 10px 5px; 
    }
    .service-section .services-item .num-count{
        font-size: 30px;
        right: 25px;
        bottom: 6px;
    }
    .contact-form-section ul li{
        font-size: 13px;
        display: flex;
        gap: 5px;
        margin-bottom: 4px;
    }
    .contact-form-section ul li i{
        margin-top: 4px;
        font-size: 13px;
    }
    .contact-form-section{
        padding: 40px 0px;
    }
    .contact-form-section .form-section {
        padding: 20px;
    }
    .form-heading {
        font-size: 20px;
    }
    .form-control{
        margin-top: 0px;
        padding: 7px 15px;
        font-size: 12px;
    }
    .form-select {
        margin-top: 0px;
        padding: 7px 15px;
        font-size: 12px;
    }
    .footer-container{
        padding: 40px 10px 20px 10px;
    }
    .footer-logo a img{
        width: 30%;
        padding: 5px 15px;
        margin-bottom: 15px;
    }
    .footer-container .description{
        font-size: 13px;
        color:var(--thm-footer);
    }
    .footer-section .social-media i{
        font-size: 18px;
        padding: 4px 5px;
    }
    .footer-container .sub-heading{
        font-size: 16px;
    }
    .footer-services li a{
        font-size: 14px;
        color: var(--thm-footer);
        transition: 0.5s;
    }
    .footer-contact p a{
        font-size: 14px;
    }
    .footer-contact p{
        font-size: 14px;
    }
    .footer-bottom-section{
        padding: 20px 0px;
        border-top: 1px solid #8f8f8f;
    }
    .footer-bottom-section p {
        font-size: 13px;
    }
    .breadcrumb-section {
        padding: 40px 0px;
        text-align: center;
    }
    .breadcrumb-section .breadcrumb-heading {
        font-size: 18px;
    }
    .breadcrumb-section .breadcrumb {
        margin-top: 4px;
        justify-content: center;
    }
    .breadcrumb-section .breadcrumb .breadcrumb-item {
        font-size: 10px;
    }
    .breadcrumb-section .breadcrumb .symbol-breadcrumb {
        font-size: 8px;
        padding: 0px 7px;
    } 
    .why-choose-us-page-items{
        gap: 20px;
    }
    .why-choose-us-items{
        padding: 15px;
        margin: 0px;
        border-bottom: 6px solid var(--thm-base);
    }
    .why-choose-us-items div{
        gap: 6px;
        margin-bottom: 10px;
    }
    .why-choose-us-items div i{
        font-size: 22px;
    }
    .why-choose-us-items div h4{
        font-size: 16px;
    }
    .why-choose-us-items .num-count{
        font-size: 30px;
        right: 15px;
        bottom: -15px;
    }
    .service-detail-page .service-detail-content h2{
        font-size: 18px;
        margin-bottom: 10px;
        margin-top: 0px;
    }
    .service-detail-page .service-detail-content h3{
        font-size: 16px;
        margin-bottom: 10px;
        padding-bottom: 2px;
    }
    .service-detail-page .service-detail-content h3 i{
        font-size: 14px;
        margin-right: 2px;
    }
    .service-detail-points{
        margin-bottom: 15px;
    }
    .action-to-next-page{
        padding: 10px;
        border-radius: 0px 0px 10px 10px;
    }
    .action-to-next-page p{
        font-size: 12px;
    }
    .action-to-next-page .pervious a,
    .action-to-next-page .next a{
        font-size: 11px;
        gap: 4px;
    }
    .service-detail-page .side-bar h4{
        font-size: 15px;
        margin-bottom: 10px;
    }
    .service-detail-page .side-bar{
        padding: 14px;
        border-radius: 8px;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
    }
    .service-detail-page .side-bar li a{
        font-size: 12px;
        padding: 8px 14px;
        margin-bottom: 10px;
    }
    .service-detail-page .side-bar li a::before{
        right: 14px;
        font-size: 10px;
    }
    .service-detail-page .service-detail-content .services-items{
        gap: 10px;
        padding: 10px;
    }
    .service-detail-page .service-detail-content .services-items p{
        font-size: 13px;
    }
    .service-detail-page .service-detail-content .services-items div i{
        font-size: 20px;
        padding: 5px 10px;
        border: 2px solid var(--thm-base);
    }
    .contact-page{
        padding: 20px;
        border-radius: 20px;
        background-image: url(../images/contact-page-bg.png);
    }
    .contact-page .contact-nav > div{
        gap: 10px;
        margin-bottom: 12px;
        padding: 10px;
        border-radius: 6px;
        border: 2px solid var(--thm-base-light);
    }
    .contact-page .contact-nav .contact-info-data p{
        font-size: 14px;
    }
    .contact-page .contact-nav .contact-info-data a{
        font-size: 13px;
    }
    .contact-page .contact-nav .contact-info-icon{
        padding: 0px;
        border-radius: 0;
        box-shadow: none;
    }
    .contact-page .contact-nav .contact-info-icon img{
        width: 90%;
    }
    .contact-page .social-media i{
        font-size: 18px;
        padding: 10px;
    }
    .contact-page .social-media .fb{
        padding: 10px 13px;
    }
    .contact-page .contact-nav .social-media{
        justify-content: center;
        border-radius: 0px;
        border: 0px solid var(--thm-base-light);
    }
    .contact-page .contact-nav .social-media a{
        margin-top: 0px;
    }
    #back-to-top-button {
        width: 35px;
        height: 35px;
        bottom: 25px;
        right: 25px;
    }
    #back-to-top-button::after {
        font-size: 16px;
        line-height: 35px;
    }
}